<div class="container">

    <div fxLayout="row" fxLayoutGap="10px">
        <app-card (click)="direcionarExtensao()"class="item" [icon]="'extension'" [fontColor]="'write'" [backGroundColor]="'#e53935'"  texto="EXTENSÃO"></app-card>
        <app-card (click)="direcionarPesquisa()" class="item" [icon]="'search'" [fontColor]="'write'" [backGroundColor]="'#2196f3'"  texto="PESQUISA"></app-card>    
    </div>
    <div fxLayout="row" fxLayoutGap="10px" >    
        <app-card (click)="direcionarEstutantis()" class="item" [icon]="'face'" [fontColor]="'write'" [backGroundColor]="'#4caf50'"  texto="ESTUDANTES"></app-card>
        <app-card (click)="direcionarAdministracao()" class="item" [icon]="'account_balance_wallet'" [fontColor]="'write'" [backGroundColor]="'#9c27b0'"  texto="ADMINISTRAÇÃO"></app-card>
    </div>
</div>


